@font-face {
    font-family: helioscondcbold; /* Имя шрифта */
    src: url(helioscondcbold.otf); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: helioscondcnormal; /* Имя шрифта */
    src: url(helioscondcnormal.otf); /* Путь к файлу со шрифтом */
}


.franch{
	width: 100%;
}

.franch-title{
	padding-top: 10px;
	padding-bottom: 10px;
}

.franch-block{
	width: 100%;	
	padding-top: 10px;
	padding-bottom: 10px;
}

.franch-block-item{
    font-weight: 600;
	width: 100%;
}
.ftd{
	display: inline-block;
}

.item-num{
	width: 10%;
}

.item-title{
	width:65%;
}

.item-year{
	width:20%;
}

.image-item > img{
	width: 220px;
	height: 300px;

}
.fblock{
	padding-top: 15px;
	padding-bottom: 5px;
	width: 240px;
	min-height: 350px;
	margin-left: 30px;
	margin-bottom: 20px;
	text-align: center;
	-webkit-box-shadow: 4px 7px 23px -5px rgba(0,0,0,0.78);
	-moz-box-shadow: 4px 7px 23px -5px rgba(0,0,0,0.78);
	box-shadow: 4px 7px 23px -5px rgba(0,0,0,0.78);
	border-radius: 0px 0px 0px 50px / 0px 0px 0px 25px;
}

.h-franch{
	font-size: 15px;
}

.this{
background-color:rgba(112, 112, 112,0.2);
}

ol, ul {
    list-style: none;
}

.b-games-block ol, ul {
    padding: 0px;
    list-style: none;
}

.b-games-block {
    margin-top:20px;
    border: 1px solid #d9d9d9;
    background: url(../img/asphalt_bg.png) left top;
    padding: 15px;
}
.b-games-block  a h2{
    margin: 0px;

}


.b-game-list-el {
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1), inset 0 0 0 1px #d9d9d9;
    padding: 7px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: -1px;
}
.b-game-list-el:hover {
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1), inset 0 0 0 1px #d9d9d9;
    padding: 7px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: -1px;
    opacity: 0.8;
}
a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

.b-game-list-el__type {
    position: absolute;
    top: 0;
    left: 0;
}
span{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.b-game-list-el__raiting-number {
    font-family: "helioscondcbold";
    color: #010000;
    font-size: 1.188em;
    padding: 0 13px 0 6px;
    font-weight: 600;
}

.b-game-list-el__cover {
    min-width: 32px;
    height: 46px;
    border: 1px solid #d9d9d9;
}

.b-game-list-el__title {
    font-family: "helioscondcbold";
    font-size: 1.2em;
    padding: 0 23px;
    width: 100%;
    font-weight: 400;
}

.b-game-list-el__game-info-wrapper {
    width: 100%;
    -webkit-flex-shrink: 1.5;
    -ms-flex-negative: 1.5;
    flex-shrink: 1.5;
}

.b-game-list-el__content-language-wrapper {
    min-width: 24px;
    text-align: left;
    margin-right: 10px;
}

.b-game-list-el__metaraiting-wrapper {
    min-width: 54px;
    text-align: right;
    height: 42px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fafafa;
    border: 1px solid #f1f1f1;
}

.b-game-list-el__metaraiting-flag--green {
    text-shadow: 0 1px 0 #1d9349;
    background-image: url(../img/sprite.png);
    background-position: -692px -683px;
    width: 48px;
    height: 27px;
}

.b-game-list-el__metaraiting-flag--yellow {
    text-shadow: 0 1px 0 #eda000;
    background-image: url(../img/sprite.png);
    background-position: -505px -683px;
    width: 48px;
    height: 27px;
}

.b-game-list-el__metaraiting-flag--gray {
    text-shadow: 0 1px 0 #696a64;
    background-image: url(../img/sprite.png);
    background-position: -553px -683px;
    width: 48px;
    height: 27px;
}
.b-game-list-el__release-date {
    font-family: "helioscondcnormal";
    font-size: 1em;
    display: inline-block;
    margin-top: 4px;
    font-weight: 100;
}

.b-game-list-el__metaraiting-flag {
    display: inline-block;
    position: relative;
    left: 7px;
    line-height: 25px;
    font-family: "helioscondcnormal";
    color: #fff;
    text-align: center;
    font-size: 1em;
    font-weight: 600;
}
